﻿<!DOCTYPE html>
<html>
  <head>
    <title>In cart</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <link href="resources/css/axure_rp_page.css" type="text/css" rel="stylesheet"/>
    <link href="data/styles.css" type="text/css" rel="stylesheet"/>
    <link href="files/in_cart/styles.css" type="text/css" rel="stylesheet"/>
    <script src="resources/scripts/jquery-3.2.1.min.js"></script>
    <script src="resources/scripts/axure/axQuery.js"></script>
    <script src="resources/scripts/axure/globals.js"></script>
    <script src="resources/scripts/axutils.js"></script>
    <script src="resources/scripts/axure/annotation.js"></script>
    <script src="resources/scripts/axure/axQuery.std.js"></script>
    <script src="resources/scripts/axure/doc.js"></script>
    <script src="resources/scripts/messagecenter.js"></script>
    <script src="resources/scripts/axure/events.js"></script>
    <script src="resources/scripts/axure/recording.js"></script>
    <script src="resources/scripts/axure/action.js"></script>
    <script src="resources/scripts/axure/expr.js"></script>
    <script src="resources/scripts/axure/geometry.js"></script>
    <script src="resources/scripts/axure/flyout.js"></script>
    <script src="resources/scripts/axure/model.js"></script>
    <script src="resources/scripts/axure/repeater.js"></script>
    <script src="resources/scripts/axure/sto.js"></script>
    <script src="resources/scripts/axure/utils.temp.js"></script>
    <script src="resources/scripts/axure/variables.js"></script>
    <script src="resources/scripts/axure/drag.js"></script>
    <script src="resources/scripts/axure/move.js"></script>
    <script src="resources/scripts/axure/visibility.js"></script>
    <script src="resources/scripts/axure/style.js"></script>
    <script src="resources/scripts/axure/adaptive.js"></script>
    <script src="resources/scripts/axure/tree.js"></script>
    <script src="resources/scripts/axure/init.temp.js"></script>
    <script src="resources/scripts/axure/legacy.js"></script>
    <script src="resources/scripts/axure/viewer.js"></script>
    <script src="resources/scripts/axure/math.js"></script>
    <script src="resources/scripts/axure/jquery.nicescroll.min.js"></script>
    <script src="data/document.js"></script>
    <script src="files/in_cart/data.js"></script>
    <script type="text/javascript">
      $axure.utils.getTransparentGifPath = function() { return 'resources/images/transparent.gif'; };
      $axure.utils.getOtherPath = function() { return 'resources/Other.html'; };
      $axure.utils.getReloadPath = function() { return 'resources/reload.html'; };
    </script>
  </head>
  <body>
    <div id="base" class="">

      <!-- Unnamed (Rectangle) -->
      <div id="u302" class="ax_default shape">
        <div id="u302_div" class=""></div>
        <div id="u302_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u303" class="ax_default" data-left="50" data-top="50" data-width="360" data-height="24">

        <!-- Unnamed (Rectangle) -->
        <div id="u304" class="ax_default shape1">
          <div id="u304_div" class=""></div>
          <div id="u304_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u305" class="ax_default paragraph1" data-label="Text">
          <div id="u305_div" class=""></div>
          <div id="u305_text" class="text ">
            <p><span style="text-decoration:none;">12:30</span></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u306" class="ax_default image1">
          <img id="u306_img" class="img " src="images/pantry/u5.png"/>
          <div id="u306_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u307" class="ax_default image1">
          <img id="u307_img" class="img " src="images/pantry/u6.png"/>
          <div id="u307_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Image) -->
      <div id="u308" class="ax_default image1">
        <img id="u308_img" class="img " src="images/pantry/u8.png"/>
        <div id="u308_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u309" class="ax_default shape1" data-label="Rectangle">
        <div id="u309_div" class=""></div>
        <div id="u309_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u310" class="ax_default shape1" data-label="Rectangle">
        <div id="u310_div" class=""></div>
        <div id="u310_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u311" class="ax_default paragraph1" data-label="Text">
        <div id="u311_div" class=""></div>
        <div id="u311_text" class="text ">
          <p><span style="text-decoration:none;">Bread</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u312" class="ax_default paragraph1" data-label="Text">
        <div id="u312_div" class=""></div>
        <div id="u312_text" class="text ">
          <p><span style="text-decoration:none;">1.89 €</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u313" class="ax_default paragraph1" data-label="Text">
        <div id="u313_div" class=""></div>
        <div id="u313_text" class="text ">
          <p><span style="text-decoration:none;">Whole Grain Slices</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u314" class="ax_default paragraph1" data-label="Text">
        <div id="u314_div" class=""></div>
        <div id="u314_text" class="text ">
          <p><span style="text-decoration:none;">Total: 215.34 €</span></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u315" class="ax_default" data-left="60" data-top="145" data-width="75" data-height="75">

        <!-- Rectangle (Rectangle) -->
        <div id="u316" class="ax_default shape1" data-label="Rectangle">
          <div id="u316_div" class=""></div>
          <div id="u316_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u317" class="ax_default image1">
          <img id="u317_img" class="img " src="images/in_cart/u317.png"/>
          <div id="u317_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>
    </div>
    <script src="resources/scripts/axure/ios.js"></script>
  </body>
</html>
